#SelectLanguage {
	float: right;
	z-index: 99999;
	position: relative;
	font-size: 0.85em;
	margin-top: 10px;
}
#SelectLanguage .dk_container {
	background: #dddddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -pie-border-radius: 5px;
}
#SelectLanguage .dk_container:focus { outline: 0; }
#SelectLanguage .dk_container a {
	color: #000000;
	position: relative;
	z-index: 9999;
}
#SelectLanguage .dk_toggle {
	line-height: 1.25em;
	background: url('images/dk_arrows.png') no-repeat 90% center;
	color: #FFFFFF;
	padding: 7px 45px 7px 10px;
	z-index: 9999;
}
#SelectLanguage .dk_focus .dk_toggle { border-color: #FFFFFF; }
#SelectLanguage .dk_open { z-index: 9999; }
/*
.dk_open .dk_toggle {
	background: url('images/Background.png');
	color: #FFFFFF;
}
*/
#SelectLanguage .dk_options{
	background: #dddddd;
	z-index: 9999;
	position: relative;
}
#SelectLanguage .dk_options a {
	border-bottom: 1px dotted #000000;
	font-weight: bold;
	padding: 8px 10px;
	color: #000000;
	z-index: 9999;
}
#SelectLanguage .dk_options a:hover { background: url('images/Background.png');}
#SelectLanguage .dk_options li:last-child a { border-bottom: none; }
#SelectLanguage .dk_options a:hover, .dk_option_current a { border-bottom-color: #FFFFFF; }
#SelectLanguage .dk_options_inner {
	border-bottom: 1px dotted #FFFFFF;
	color: #FFFFFF;
	z-index: 9999;
}
#SelectLanguage .dk_container {
	display: none;
	float: left;
	position: relative;
	z-index: 9999;
}
#SelectLanguage .dk_container a { outline: 0; }
#SelectLanguage .dk_toggle {
	display: -moz-inline-stack;
	display: inline-block;
 *display: inline;
	position: relative;
	zoom: 1;
	z-index: 9999;
}
#SelectLanguage .dk_open { position: relative; }
#SelectLanguage .dk_open .dk_options { display: block; }
#SelectLanguage .dk_open .dk_label { color: inherit; }
#SelectLanguage .dk_options {
	display: none;
	margin-top: 2px;
	position: absolute;
	right: 0;
	width: 100%;
	z-index: 9999;
}
#SelectLanguage .dk_options a, .dk_options a:link, .dk_options a:visited { display: block; }
#SelectLanguage .dk_options_inner {
	overflow: auto;
	position: relative;
	z-index: 9999;
}
#SelectLanguage .dk_touch .dk_options { overflow: hidden; }
#SelectLanguage .dk_touch .dk_options_inner {
	overflow: visible;
	z-index: 9999;
}
#SelectLanguage .dk_fouc select {
	position: relative;
	top: -99999em;
	visibility: hidden;
}
